## rust-cargo-auditable 0.6.1

=== debian/changelog ===
rust-cargo-auditable (0.6.1-3) unstable; urgency=medium

  * Team upload.
  * Package cargo-auditable 0.6.1 from crates.io using debcargo 2.6.1
  * Relax object dependency to ">= 0.30, < 1.0"
  * Stop patching pico_args dependency.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 01 Jan 2024 16:33:07 +0000

rust-cargo-auditable (0.6.1-2) unstable; urgency=medium

  * Team upload.
  * Package cargo-auditable 0.6.1 from crates.io using debcargo 2.6.0
  * Bump miniz-oxide dependency to 0.7.
  * Bump object dependency to 0.31.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 28 Aug 2023 13:36:59 +0000

rust-cargo-auditable (0.6.1-1) unstable; urgency=medium

  * Package cargo-auditable 0.6.1 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 16 Aug 2023 09:46:39 +0300
