## rust-cargo-auditable 0.6.6

=== debian/changelog ===
rust-cargo-auditable (0.6.6-1) unstable; urgency=medium

  * Team upload.
  * Package cargo-auditable 0.6.6 from crates.io using debcargo 2.7.8
  * Disable wasm

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 14:54:42 +0000
