=== debian/control ===
Source: rust-cargo-auditable
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-auditable-serde-0.8+default-dev,
 librust-cargo-metadata-0.19+default-dev,
 librust-miniz-oxide-0.7+default-dev,
 librust-object-0.36+write-dev,
 librust-pico-args-0.5+default-dev,
 librust-pico-args-0.5+eq-separator-dev,
 librust-serde-1+default-dev (>= 1.0.147-~~),
 librust-serde-json-1+default-dev (>= 1.0.57-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-auditable]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-auditable
Homepage: https://github.com/rust-secure-code/cargo-auditable
X-Cargo-Crate: cargo-auditable
Rules-Requires-Root: no

Package: cargo-auditable
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Make production Rust binaries auditable
 Know the exact crate versions used to build your Rust
 executable. Audit binaries for known bugs or security
 vulnerabilities in production, at scale, with
 zero bookkeeping.
 .
 This works by embedding data about the dependency
 tree in JSON format into a dedicated linker section
 of the compiled executable.
