## rust-cargo-auditable 0.7.0

=== debian/changelog ===
rust-cargo-auditable (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * Package cargo-auditable 0.7.0 from crates.io using debcargo 2.7.8
    (Closes: #1115799)
  * Relax dependency on miniz_oxide
  * Disable tests that rely on test data which is not included in the
    crates.io release.
  * Add patch to fix build with cargo-metadata versions 0.19 (currently
    in Debian) to 0.22 (latest upstream).

 -- Peter Michael Green <plugwash@debian.org>  Sun, 28 Sep 2025 07:32:42 +0000
