=== debian/control ===
--- 
+++ 
@@ -6,12 +6,15 @@
 Build-Depends-Arch: cargo:native,
  rustc:native,
  libstd-rust-dev,
- librust-auditable-serde-0.8+default-dev,
- librust-cargo-metadata-0.19+default-dev,
- librust-miniz-oxide-0.7+default-dev,
+ librust-auditable-serde-0.9+default-dev,
+ librust-cargo-metadata+default-dev (<< 0.23-~~),
+ librust-cargo-metadata+default-dev (>= 0.19-~~),
+ librust-miniz-oxide+default-dev (<< 0.9-~~),
+ librust-miniz-oxide+default-dev (>= 0.7-~~),
  librust-object-0.36+write-dev,
  librust-pico-args-0.5+default-dev,
  librust-pico-args-0.5+eq-separator-dev,
+ librust-pico-args-0.5+short-space-opt-dev,
  librust-serde-1+default-dev (>= 1.0.147-~~),
  librust-serde-json-1+default-dev (>= 1.0.57-~~)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -26,7 +29,6 @@
 
 Package: cargo-auditable
 Architecture: any
-Multi-Arch: allowed
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
