## rust-cargo-auditable 0.7.2

=== debian/changelog ===
rust-cargo-auditable (0.7.2-1) unstable; urgency=medium

  * Package cargo-auditable 0.7.2 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 14 Dec 2025 12:03:07 +0100

rust-cargo-auditable (0.7.0-2) unstable; urgency=medium

  * Package cargo-auditable 0.7.0 from crates.io using debcargo 2.7.11
  * Upgrade cargo-metadata version (Closes: #1122531)

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 14 Dec 2025 11:14:21 +0100
