=== debian/control ===
--- 
+++ 
@@ -7,25 +7,25 @@
  rustc:native,
  libstd-rust-dev,
  librust-auditable-serde-0.9+default-dev,
- librust-cargo-metadata+default-dev (<< 0.23-~~),
- librust-cargo-metadata+default-dev (>= 0.19-~~),
+ librust-cargo-metadata-0.23+default-dev,
  librust-miniz-oxide+default-dev (<< 0.9-~~),
  librust-miniz-oxide+default-dev (>= 0.7-~~),
- librust-object-0.36+write-dev,
+ librust-object+write-dev (<< 0.38-~~),
+ librust-object+write-dev (>= 0.36-~~),
  librust-pico-args-0.5+default-dev,
  librust-pico-args-0.5+eq-separator-dev,
  librust-pico-args-0.5+short-space-opt-dev,
  librust-serde-1+default-dev (>= 1.0.147-~~),
- librust-serde-json-1+default-dev (>= 1.0.57-~~)
+ librust-serde-json-1+default-dev (>= 1.0.57-~~),
+ librust-wasm-gen-0.1+default-dev (>= 0.1.4-~~)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-auditable]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-auditable
 Homepage: https://github.com/rust-secure-code/cargo-auditable
 X-Cargo-Crate: cargo-auditable
-Rules-Requires-Root: no
 
 Package: cargo-auditable
 Architecture: any
